globus_gram_jobmanager_callout_error.h File Reference

Globus GRAM Job Manager Callout Error. More...

`#include "globus_common.h"`
Include dependency graph for globus_gram_jobmanager_callout_error.h:

Go to the source code of this file.

## Macros

#define | GLOBUS_GRAM_JOBMANAGER_CALLOUT_ERROR_MODULE

## Enumerations

## Detailed Description

Globus GRAM Job Manager Callout Error.

Author
  Sam Meder